Page MenuHomePhabricator

Find a UX Designer for the international team
Closed, DeclinedPublic

Description

The international team has been initiating quite a few software tools and projects. At the moment, we don't have a UX designer on board and that means the user experience cannot be incorporated as part of the software development process. We will look to bring one experienced UX designer to the international team.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2017, 6:49 PM
LilyOfTheWest triaged this task as Medium priority.Mar 19 2017, 6:49 PM

Sent email to one person. Just heard back that she's available and would like to learn more. Next steps: more information over email and likely a call.

Yarl added a comment.Mar 25 2017, 9:04 PM

Great, @LilyOfTheWest ping me regarding call/hangout.

sure @Yarl. For now I sent some more information about Montage, Monumental, and other aspects of the projects we have: landing pages, blog posts, etc. and asked her to tell us which one(s) she's interested to contribute to.

Aklapper removed LilyOfTheWest as the assignee of this task.Jun 19 2020, 4:21 PM

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

This open task is tagged with Wiki-Loves-Monuments 2019 which was a year ago. If this task was/is resolved, then please update the task status. If this task was not resolved but is still valid, then please update the project tags to either general Wiki-Loves-Monuments, or to the Wiki-Loves-Monuments (2020) project tag if you plan to actively work on this task in the year 2020. Thanks a lot!

LilyOfTheWest closed this task as Declined.Jul 28 2020, 4:45 AM

Folks, this task has been open for a while and I was the one suggesting it and hoping we can bring on onboard. A few things have changed since then which makes me think it's fine to decline this task:

  • We have some option to ask for UX advice from WMF.
  • We have been willing to argue for funding for design resources and while not the same, a similar approach can be done on a case by case basis for our UX needs.

If you feel it's better to leave it open (I admit it's a need), then re-open.